RubyGems Navigation menu

merb-exceptions 1.1.0.rc1

Merb plugin that supports exception notification

Versions:

  1. 1.1.3 - July 11, 2010 (9,5 ko)
  2. 1.1.2 - June 17, 2010 (9,5 ko)
  3. 1.1.1 - June 14, 2010 (9,5 ko)
  4. 1.1.0 - March 22, 2010 (9,5 ko)
  5. 1.1.0.rc1 - March 14, 2010 (9,5 ko)
Voir toutes les versions (30)

Dépendances de Runtime (2):

  • merb-core ~> 1.1.0.rc1
  • merb-mailer ~> 1.1.0.rc1
  • Dépendances de Development (1):

  • rspec >= 1.2.9
  • Propriétaires:

    Auteurs:

    • Andy Kent

    Total de contrôle SHA 256:

    b17194174fea43591150d7b34e1f8f650089ba519247af9ebb46d7453993e099

    Total de téléchargements 133 868

    Pour cette version 1 638

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Required Rubygems Version: > 1.3.1

    Liens: